#tbox.rgfootball .item_text .main img {max-width:500px}
#tbox.rgfootball .item_text .main img.postImg {vertical-align:text-bottom; margin:2px 2px 0 0}
#tbox.rgfootball .item_text .main img.postImgAligned {margin:4px 4px 2px; max-width:200px}
#tbox.rgfootball .item_text .main img.smile {vertical-align:text-bottom}
#tbox.rgfootball .item_text .main .postImgAligned {display:block}
#tbox.rgfootball .item_text .main .postImgAligned img {max-width:200px}
#tbox.rgfootball .item_text .main .img-left {float:left; clear:left}
#tbox.rgfootball .item_text .main .img-right {float:right; clear:right}

#tbox.rgfootball .item_text .main .q-wrap {width:98%; clear:both; margin:8px auto}
#tbox.rgfootball .item_text .main .q-wrap .q-wrap {margin:2px auto 4px}
#tbox.rgfootball .item_text .main .q-head {font-size:11px; color:#444; text-align:left!important; padding:0 1px}
#tbox.rgfootball .item_text .main .q {border:solid #C3CBD1; clear:both; background:#fafafa; color:#2E2E2E; max-height:350px; overflow:auto; border-width:1px 1px 1px 2px; padding:2px 6px}
#tbox.rgfootball .item_text .main .q .q {background:#F5F5F5; max-height:100%; overflow:visible}
#tbox.rgfootball .item_text .main .q .q .q {background:#fafafa}
#tbox.rgfootball .item_text .main .q .q .q .q {background:#F5F5F5}
#tbox.rgfootball .item_text .main .q .q .q .q .q {background:#fafafa}
#tbox.rgfootball .item_text .main .q .q .q .q .q .q {background:#F5F5F5}

#tbox.rgfootball .item_text .main .c-wrap {width:98%; clear:both; margin:8px auto}
#tbox.rgfootball .item_text .main .c-head {font-size:11px; color:#444; text-align:left!important; padding:0 1px}
#tbox.rgfootball .item_text .main .c-body {border:solid #C3CBD1; clear:both; font-size:13px; font-family:"Lucida Console","Courier New",Courier,monospace; color:#060; background:#fafafa; border-width:1px 1px 1px 2px; padding:2px 6px}

#tbox.rgfootball .item_text .main .sp-wrap {width:98%; border:solid #C3CBD1; clear:both; background:#E9E9E6; border-width:1px 1px 1px 2px; margin:8px auto; padding:0}
#tbox.rgfootball .item_text .main .sp-wrap .sp-wrap {margin:2px auto 4px}
#tbox.rgfootball .item_text .main .sp-head {border:solid #C3CBD1; clear:both; text-align:left!important; font-size:11px; margin-left:6px; line-height:15px; font-weight:700; color:#2A2A2A; cursor:pointer; border-width:0; padding:1px 14px 3px}
#tbox.rgfootball .item_text .main .sp-body {border:solid #C3CBD1; clear:both; display:none; font-weight:400; background:#F5F5F5; border-width:1px 0 0; padding:2px 6px}
#tbox.rgfootball .item_text .main .sp-body img {margin:5px}
#tbox.rgfootball .item_text .main .sp-fold {width:98%; text-align:right; font-size:10px; color:#444; margin:0 auto}

#tbox.rgfootball .item_text .main .post-align {display:block; margin:8px auto}
#tbox.rgfootball .item_text .main .post-pre {white-space:pre; font-family:monospace}
#tbox.rgfootball .item_text .main .post-box {display:inline-block; border:1px solid #A7B4BA; border-radius:3px; line-height:150%; margin:1px 5px; padding:0 8px 1px}
#tbox.rgfootball .item_text .main .post-br {display:block; line-height:12px}
#tbox.rgfootball .item_text .main .post-hr {display:block; margin:8px auto}
#tbox.rgfootball .item_text .main .post-b {font-weight:700}
#tbox.rgfootball .item_text .main .post-i {font-style:italic}
#tbox.rgfootball .item_text .main .post-s {text-decoration:line-through}
#tbox.rgfootball .item_text .main .post-u {text-decoration:underline}

#tbox.rgfootball .item_text .main ol {margin:8px auto 8px 8px}
#tbox.rgfootball .item_text .main ul {margin:8px auto 8px 8px}
#tbox.rgfootball .item_text .main ul[type="1"] {list-style-type:decimal}
#tbox.rgfootball .item_text .main ul[type="a"] {list-style-type:lower-alpha}
#tbox.rgfootball .item_text .main ul[type="i"] {list-style-type:lower-roman}
#tbox.rgfootball .item_text .main li {margin:0 4px 1px 24px}
#tbox.rgfootball .item_text .main pre {border:none; background:transparent; margin:0; padding:0}

#tbox.rgfootball .item_text .main hr {height:0; border:0 solid #B7C0C5; border-top-width:1px}
#tbox.rgfootball .item_text .main .hr {border-top:1px #B7C0C5 solid}

#tbox.rgfootball .item_text .main .folded {background:url(/data5-dev/tterminal/template/img/tracker-icon-plus-1.gif) 0 50% no-repeat transparent; display:block; padding-left:14px}
#tbox.rgfootball .item_text .main .folded2 {background:url(/data5-dev/tterminal/template/img/tracker-icon-plus-1.gif) 0 50% no-repeat transparent; display:block; padding-left:14px}
#tbox.rgfootball .item_text .main .unfolded {background:url(/data5-dev/tterminal/template/img/tracker-icon-minus-1.gif) 0 50% no-repeat transparent; display:block; padding-left:14px}
#tbox.rgfootball .item_text .main .unfolded2 {background:url(/data5-dev/tterminal/template/img/tracker-icon-minus-1.gif) 0 50% no-repeat transparent; display:block; padding-left:14px}
